Subject: [v6ops] Helping Enterprises with IPv6 Migration [was: Thoughts about wider operational input]

From: "[email-masked]" <[email-masked]>
Date: Wed, 30 Mar 2022 11:04:47 +0000 (UTC)

All,
So, to bring people somewhat up to date on what we (Industry Network Technology Council and India Internet Engineering Society) with grants and help from ARIN and ISIF Asia have been doing to help enterprises with IPv6 migration:
1.  Free classes and webinars on IPv6, see HERE  
2.  Help with IPv6 deployment (address planning and so forth)
Quite a few IETFers have been involved with this (Mike Ackermann, Cathy Aronson, Barbara Stark, Alvaro Retana, Dhruv Dhody, Fred Baker, and many others.  In fact, the next series which has to do with IoT has many of the IoT stalwarts presenting.  Pascal, Carsten, Rahul, et al.   (BTW, thanks so much to all!)  Let me also give a shout-out to NIST and the US General Services Administration which has helped to publicise our training.
The reason we are doing so much free (and good!) training is that enterprise management does not see the need for IPv6, hence does not provide training.  Without knowledge of IPv6, technicians cannot propose / support migration.  I believe we are succeeding.  Not just because of the attendance at our webinars (over 700 at our intro to IPv6 -- from 4 continents, including mostly end-user enterprise technicians), but the results of start of deployment discussions.
What is happening in the US is that because of the OMB (US government) mandate to go to IPv6, a number of federal agencies have an "IPv6 coordinator" named.   Because they have attended (or know of our classes) three separate US federal agency IPv6 coordinators have reached out to me & Mike to help them with IPv6 address planning and deployment.   We want to keep this going.  In fact, we have now been asked to speak at a conference for one of the US state governments on IPv6.
In India, we have been working with one university to do IPv6 deployment for over a year, we now have a 2nd one who will start working with us as well as one of the ministries.  We hope we can follow the "Each one, teach one" type of model and have these people and their students know and understand IPv6 and take it to other enterprises.

So, how I see this playing out is that once the US federal government moves to IPv6, that put pressure on private industry and state government which connects to the feds to move.  As an example, the health insurance companies connect to the US government Medicare (older people health insurance) system.  Indeed, we see that with state governments that we are talking to. They are quite interested in the fact that one of the critical US federal agencies is planning for IPv6. Sorry for this long note.  Now, if people are interested, I can continue.  I can think of a number of drafts which need to be written, if people wish to cooperate, that is great.  We need help with more presentations / teaching / panels / deployment panels.   We have also explored some areas we feel will cause problems at enterprises: application conversion and security (from the point of view of enterprise operations).
I guess what might be good at this point rather than spamming the list with people who do not necessarily want all this information, is to create a smaller group.  I don't know, what are your thoughts?
Thanks,

Nalini Elkins
CEO and Founder
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360